
SSiO - Feature #428

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Update SSiO platform documentation and share link

01/13/2021 12:02 PM - Leif Häggmark

Status: Closed Start date: 01/13/2021

Priority: Normal Due date: 02/01/2021

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/16/2021 03:20 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#2 - 03/09/2021 09:14 AM - Leif Häggmark

- Status changed from New to Closed
